## dennou-sty-5.0.1.tar.gz

=== doc/Makefile ===
#
#       Makefile for etc
#

include ../Mkinclude


all: etc.ps

etc.ps: etc.dvi
	-$(RM) etc.ps
	$(DVI2JPS) etc.dvi > etc.ps

etc.dvi: etc.tex
	$(JLATEX) etc.tex
	$(JLATEX) etc.tex

install:
	@$(CP) etc.ps $(DOCDIR)/etc.ps
	@$(CP) etc.dvi $(DOCDIR)/etc.dvi

clean: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps

clean.dir:
	$(RM) */*~ */*.aux */*.eps
