=== debian/changelog ===
dennou-sty (5.0.1-1) unstable; urgency=low

  * Initial Release.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue,  2 Mar 1999 13:42:49 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "toyoda@gfd-dennou.org"
End:
