=== debian/control ===
Source: dennou-sty
Section: unknown
Priority: optional
Maintainer: TOYODA Eizi <toyoda@gfd-dennou.org>
Standards-Version: 2.4.1

Package: dennou-sty
Architecture: all
Depends: tetex-bin
Description: LaTeX style file for GFD_Dennou_Club documents.
